Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 02:50:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello dears

I regret to inform you that I have purchased many of your products in Makan mall max store and one of them has surprised me that its price before the promotion was lower, and a sticker was with a higher price and on the invoice it is the higher one, so it is not a human mistake but it’s a fake promotion I am afraid to be. 

Please solve this issue ASAP before submitting it to the MoC

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269306